Comment 4 for bug 1324062

Andreas Hasenack (ahasenack) wrote :

Nowadays this seems worse, as disco has all 3 main 5.x versions of lua in the repo:
andreas@nsnx:~$ rmadison lua5.1 lua5.2 lua5.3 -s disco
 lua5.1 | 5.1.5-8.1build2 | disco/universe | source, amd64, arm64, armhf, i386, ppc64el, s390x
 lua5.2 | 5.2.4-1.1build1 | disco | source
 lua5.2 | 5.2.4-1.1build1 | disco/universe | amd64, arm64, armhf, i386, ppc64el, s390x
 lua5.3 | 5.3.3-1.1 | disco | source
 lua5.3 | 5.3.3-1.1 | disco/universe | amd64, arm64, armhf, i386, ppc64el, s390x